.center-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 50vh;
}

.column {
  width: auto;
  text-align: center;
}

.item {
  text-align: center;
  margin: 1rem;
}